OBJDIR = ../../objects

TODO = ${OBJDIR}/.objects       \
       ${OBJDIR}/.remoteobjects \
       ${OBJDIR}/test.info

all: ${TODO}

${OBJDIR}/.objects:objects.tmp
	@-test -d ${OBJDIR} || mkdir ${OBJDIR}
	sed "s*JGOFSDIR*${JGOFSDIR}*g" objects.tmp > $@
${OBJDIR}/.remoteobjects:remoteobjects.tmp
	sed "s*JGOFSDIR*${JGOFSDIR}*g" remoteobjects.tmp > $@
${OBJDIR}/test.info:testinfo.tmp
	cp testinfo.tmp $@

clean:
	-rm ${TODO}
